Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - firefox-extension-unity-launcher-api-e10s

Package Details: firefox-extension-unity-launcher-api-e10s 1.1.1-2

Git Clone URL: https://aur-dev.archlinux.org/firefox-extension-unity-launcher-api-e10s.git (read-only)
Package Base: firefox-extension-unity-launcher-api-e10s
Description: Unity Launcher API add-on, compatible with e10s.
Upstream URL: https://github.com/kotelnik/firefox-extension-unity-launcher-api-e10s
Licenses: GPL3
Submitter: clearmartin
Maintainer: clearmartin
Last Packager: clearmartin
Votes: 2
Popularity: 1.347537
First Submitted: 2016-12-30 15:28
Last Updated: 2017-01-23 21:18

Latest Comments

clearmartin commented on 2017-01-23 22:05

The addon was just approved, so it can now be used in regular Firefox.

clearmartin commented on 2016-12-30 15:36

NOTE: I'll update the PKGBUILD once this extension is reviewed and approved by Mozilla. For now it can only be used by unbranded Firefox (+ nightly, developer edition,...). It installs 2 "server-side" files for communication with firefox add-on itself. The client-side Firefox add-on needs to be installed separately to your unbranded Firefox from add-on site: https://addons.mozilla.org/en-GB/firefox/addon/unity-launcher-api-addon-e10s/